Subject: Ticket Assigned - Returns
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 14 Aug 2022 07:02:11 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good morning sir,
Iam writing to respond to your questions. I have received sofa set last Thursday but , 2 seat sofa seat wasn’t the same set different model and colour . I refuse to take this unit and back it same delivery car . At the moment I have 3 seat sofa and one arm chair which are not comfortable with low base.I have paid full cash on delivery.
I hope hearing from you soon . I have attached order number
 8181112981 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4724354